Subject: Re: bug#16162: [wishlist] Adjusting font size in Info mode

From: Xue Fuqiao <[email-masked]>
Date: Tue, 17 Dec 2013 06:40:55 +0800

On Tue, Dec 17, 2013 at 4:39 AM, Juri Linkov <[email-masked]> wrote:
>> It will be good/convenient if we can use =/+, - and 0 to adjust the font
>> size in Info mode.
>
> You can use C-x C-+/=/0/- in Info mode.  But a single key -
> is used for a negative numeric argument in Info mode.

For me, text-scale-decrease is much more useful than negative-argument.
Could you please provide a use case for negative argument in Info mode?

(And we still have `C--', `M--' and `C-M--' for negative-argument.)

-- 
http://www.gnu.org/software/emacs/